13
votes
1answer
4k views

Multiple php versions simultaneously on Ubuntu

I want to be able to run multiple php versions on my development box running Ubuntu 12.04. What I want to accomplish is that when I use localhost as domain a default is used (let's say php 5.3.17). ...
0
votes
1answer
159 views

PHP Permissions (chmod vs. suEXEC)

I have an application that claims to require chmod 777 permissions for two of its directories (and their subdirectories). Instead of doing that, would suEXEC be a more secure alternative?